input,select,textarea{
  color: #eee;
  background-color: #3F3F3F;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
input[type="submit"],
input[type="button"],
button{
  background: url("images/dark/btn-bg.jpg") repeat-x left top;
  color:#ddd;
  font-weight: normal;
  position: relative;
  height: 22px;
  overflow: hidden;
  border: 1px solid #101010;
  padding: 3px 18px;
  font-size: 10px;
  line-height: 0.75em;
  font-family: Verdana, Arial, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
}
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover{
  background-position: 0 -22px;
  color: #ddd;
}
input[type="submit"]:active,
input[type="button"]:active,
button:active{
  background-position: 0 -44px;
  padding-top: 4px;
  padding-bottom: 0;
}
abbr{
  border-bottom: 1px dotted #555;
}
pre{
  background-color: #191919;
  border: 1px solid #333;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 5px;
  margin: 10px 0;
  white-space: pre;
  overflow: auto;
}
blockquote{
  font: 1em Georgia, Times, "Times New Roman", serif;
  color: white;
  line-height: 160%;
  padding-left: 20px;
  border-left: 4px solid #212121;
}
.post blockquote p {
  font-stayle: italic;
}
pre,
code{
  font-size: 12px;
}
body {
  background: #000 url("images/dark/body-background.jpg") center top;
  color: #AFAFAF;
  font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
  font-size: 90%;
  font-style: normal;
  line-height: 2em;
}
.medium{
	width: 500px;
}
.shine{
	background: transparent url("images/dark/light-source-trans.png") no-repeat center top;	
	position: relative;
	z-index: 100;
	height: auto;
	min-height: 500px;
}
a {
  color: white;
  text-decoration: none;
}
a:hover {
  color: #ddd;
}
h1, h2, h3{
  color: white;
}
h2{
  font-size: 1.5em;
  margin-bottom: 0.7em;
}
#content ol,
#content ul{
  margin-bottom: 1em;
}
.single #content li{
  line-height: 1.4em;
}
.single #content ul{
  border-top: 1px solid #101010;
  border-bottom: 1px solid #282828;
  border-top-color: rgba(0,0,0,0.4);
}
.single #content li{
  padding: 10px 0 10px 0;
  list-style: none;
  position: relative;
  border-top: 1px solid #282828;
  border-bottom: 1px solid #101010;
  border-bottom-color: rgba(0,0,0,0.4);
}
#header {
  margin: 0 auto;
  padding: 20px 0;
	position: relative;
	z-index: 9000;
}
#branding,#access {
  margin: 0 auto;
  overflow: visible;
  width: 940px;
}
#branding{
  padding: 10px 0;
}
.ie8 #branding{
	margin-bottom: 20px;
	height: 30px;
}
#blog-title {
  text-align: left;
  display: inline;
  float: left;
}
#blog-title a{
  display: block;
  width: 200px;
  height: 50px;
  background: url("images/dark/logo-trans.png") no-repeat left top;
  text-indent: -9000px;
  margin-bottom: 10px;
}
.msie #blog-title a{
  position: relative;
  margin-bottom: -10px;
}
#blog-description {
  color:#777;
  font-size:0.9em;
  line-height: 1.4em;
  font-weight:normal;
  text-align: right;
  padding-top: 66px;
}
#access {
  width: 940px;
  height: 45px;
  margin-top: 10px;
  clear: both;
  background: url("images/dark/menu-bg-trans.png") no-repeat top left;
}
#category-menu ul{
  padding: auto;
}
#category-menu ul ul ul.children{
	top: -3px;
	border: 3px solid #333; 
}
#category-menu li{
  float: left;
  height: 45px;
}
#category-menu li a,
li.blog-description span{
  display: block;
  font-size: .8em;
  font-weight: bold;
  height: 28px;
  padding: 8px;
  margin-right: 8px;
  color: white;
  text-decoration: none;
}
#category-menu li:first-child a{
	padding-left: 15px;
	margin-left: 1px;
}
#category-menu li:first-child a:hover{
	border-radius-topleft: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-radius-bottomleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}
#category-menu li.home a{
  display: block;
  text-indent: -9000px;
  overflow: hidden;
  text-align: left;
  width: 24px;
	padding-left: 8px;
  background: url("images/dark/ico-home-trans.png") no-repeat;
  background-position: center 14px;
  padding-bottom: 0;
	margin-left: 10px;
}
#category-menu li.home a:hover{
  background: url("images/dark/ico-home-trans.png") no-repeat center -18px;
}
#category-menu li.current_page_item{
}
#category-menu li.current_page_item a{
  color: #ddd;
}
#category-menu > li:first-child{
  margin-left: 10px;
}
#category-menu li a:hover{
  color: #ddd; 
}
#category-menu li.blog-description{
  float: right;
}
#category-menu li.blog-description span{
  color: #eee;
  font-weight: normal;
}
#blog-description{
  display: none;
}
#page-menu{
  position: absolute;
  bottom: 50px;
  right: 10px;
  margin: 0;
  width: 500px;
  font-size: .8em;
  color: #888;
  z-index: 100;
}
#page-menu #page-nav{
  text-align: right;
}
#page-menu #page-nav li{
  float: right;
  margin: 10px 0 0 4px;
}
#page-menu #page-nav li a{
  padding: 8px 12px;
  font-size: .9em;
  color: #bbb;
  text-transform: uppercase;
}
#page-menu #page-nav li.rss a{
  padding-left: 20px;
  background: url("images/dark/ico-rss-trans.png") no-repeat left center;
}
#page-menu #page-nav li a:hover{
  color: white;
}

.sf-menu .current_page_item a, 
.sf-menu .current_page_ancestor a, 
.sf-menu .current_page_parent a {
}
.sf-menu a, .sf-menu a:visited {
	color:#FFFFFF;
}
.sf-menu li {
	position: relative;
	background:transparent;
}
body #access #category-menu .sf-menu li li {
  width: 100%;
	margin: 0;
	padding: 0;
	height: auto;
	width: auto;
}
.sf-menu li li li {
	background: red;
}
body #access #category-menu .sf-menu a:focus, 
body #access #category-menu .sf-menu a:hover, 
body #access #category-menu .sf-menu a:active {
	background: url("images/dark/menu-hover-bg.jpg") no-repeat left top;
}
body #access #category-menu .sf-menu a:focus span, 
body #access #category-menu .sf-menu a:hover span, 
body #access #category-menu .sf-menu a:active span {
	background: url("images/dark/menu-hover-bg.jpg") no-repeat right top;
	margin-left: 1px;
	display: block;
}
body #access #category-menu .sf-menu .home a:focus, 
body #access #category-menu .sf-menu .home a:hover, 
body #access #category-menu .sf-menu .home a:active {
  background: url("images/dark/ico-home-trans.png") no-repeat center -16px;
}
body #access #category-menu .sf-menu ul a:focus, 
body #access #category-menu .sf-menu ul a:hover, 
body #access #category-menu .sf-menu ul a:active {
	background: #454545;
}
.sf-menu li li a:hover {
	background: #333333;
}
.sf-menu ul {
	border: medium none;
}
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul {
	top: 45px;
	left: 0;
	position: absolute;
	border: 3px solid #333; 
	background: #1A1A1A;
	padding: 0;
	border-top: none;
}
.sf-menu ul ul {
	top: auto;
	left: auto;
	margin-top:0;
}
body #access #category-menu .sf-menu ul a {
	background:#111111;
	color: white;
	padding: 5px 0 5px 5px;
	margin: 0;
	line-height: 20px;
	height: 20px;
	display: block;
	width: auto;
}
.sf-menu ul a:hover {
	color:#CC0000;
}
.skip-link {
  display: none;
}
#main{
	position: relative;
	z-index: 5;
	width: 940px;
	margin: 0 auto;
}
.page #primary,
.post-temp-blog-php #primary{
  display: block;
}
.aside{
  width: 270px;
}
#content{
  width: 940px;
  margin: 0;
  float: none;
  padding-top: 0;
}
.entry-content{
	line-height: 1.6em;
}
.singular #container,
.singular #primary{
	margin-top: 20px;
}
.page #content li{
  list-style: disc;
  margin-left: 20px;
}
.single #container{
  position: relative;
}
.single .entry-content{
  display: inline;
  float: left;
  margin: 20px 0 0 550px;
  width: 385px;
}
.post-temp-blog-php .entry-content{
  display: block;
  float: none;
  margin: 0;
  width: auto;
}
body.post-temp-iphone-php div.entry-content{
  margin:20px 0 0 435px;
  width:500px;
}
.single .artwork-container{
  float: left;
  margin-left: -935px;
}
body.post-temp-iphone-php div.artwork-container{
  float: left;
  margin-left: -935px
}
body.post-temp-iphone-php div.artwork-container img{
  width: 223px;	
}
.single .entry-artwork{
  background-color: #191919;
  border: 1px solid #333;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 10px;
  margin-bottom: 40px;
  max-width: 500px;
}
.post-temp-blog-php .entry-artwork{
	display: none;	
}
/* Gallery Styles */

#myController{
	margin-top: 5px;
	position: relative;
	margin-bottom: -5px
}
.jFlowControl{
	padding: 2px 5px;
	margin: 5px 5px 0 0;
	cursor: pointer
}
.jFlowControl:hover{
	background-color: #333;
}
.jFlowSelected{
	background-color: #444;
	color: #FFF
}
body.post-temp-iphone-php div.entry-artwork{
  background: transparent url("images/dark/iphone-background-trans.png") no-repeat top center;
  height: 626px;
  width: 400px;
  border: none;
  padding: 0;
  position: relative;
  margin-bottom: 0;
}
body.post-temp-iphone-php div.entry-artwork img{
  position: absolute;
  top: 83px;
  left: 90px;
}
.single .navigation{
  margin-top: 10px;
  padding-top: 0;
}
.single h1,
h1.page-title{
  font-size: 1.8em;
  margin-bottom: 1em;
  clear: none;
}
h1.page-title{
  margin: 0 0 1em 0;
}
.not-singular .entry-content{
  float: left;
  width: 134px;
  margin: 0 0 5px 0;
}
.not-singular .entry-content a{
  border: 3px solid #191919;
  display: block;
  height: 125px;
  width: 125px;
  overflow: hidden;
  position: relative;
  background-color: #191919;
}
.not-singular .entry-content a img{
  position: absolute;
  z-index: 5;
}
.not-singular .entry-content a span.slide-title{
  position: absolute;
  left: 3px;
  bottom: 0;
  height: 23px;
  width: auto;
  white-space: nowrap
  line-height: 1em;
  color: white !important;
  font-size: .8em;
  text-transform: uppercase;
  z-index: 0;
}
.not-singular .entry-content{
  position: relative;
}
.not-singular .entry-content .new{
  display: block;
	position: absolute;
	top: -6px;
	right: 10px;
	width: 42px;
	height: 22px;
	background: url("images/dark/ico-new-trans.png") no-repeat top left;
	z-index: 200
}
.not-singular .video .new{
	background: url("images/dark/ico-video-trans.png") no-repeat top left;
	width: 74px;
}
span.cover-up{
  background: url("images/dark/side-fade-trans.png") no-repeat right bottom;
  position: absolute;
  right: 0;
  top: 0;
  height: 125px;
  width: 20px;
  z-index: 4;
}
.thumbnail{
	color: #191919;
}
.main-aside h3{
  font-weight: bold;
  color: #fff;
  padding: 0 0 10px 10px;
}
.main-aside .xoxo li{
  margin: 0 0 10px 0;
  padding: 15px;
  background-color: #191919;
  border: 1px solid #333;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.main-aside .xoxo li div{
  padding: 0;
  font-size: .8em;
  line-height: 2em;
}
.main-aside .xoxo form{
	margin-bottom: 1em;
}
.main-aside .xoxo li ul li{
  margin: 0;
  padding: 0;
  background: transparent;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.main-aside p{
  margin-bottom: 1em;
}
form{
  margin: 0 0 2em 0;
}
legend{
  font-size: 1.2em;
  font-weight: 700;
  color: white;
}
.form-label,
.wpcf7-form label{
  display: block;
  margin: 0;
}
input[type="text"],
input[type="password"],
textarea,
select{
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #303030;
  background: #191919;
  color: #999999;
  padding: 7px;
}
.navigation {
  font-family: Helvetica,Arial,sans-serif;
  overflow: hidden;
  text-transform: uppercase;
  width: 100%;
}
#nav-above {
  display: none;
}
#nav-below{
  clear: both;
  padding-top: 10px;
  height: auto;
  overflow: auto;
  padding-bottom: 10px
}
.nav-next {
  float: right;
  text-align: right;
  width: 47%;
}
.not-singular .nav-next{
  margin-right: 5px	
}
.nav-previous {
  float: left;
  width: 47%;
}
#nav-above{
  display: none;
}
.hentry{
  width: auto
}
.entry-title {
  color: white;
  font-size: 2.6em;
  font-weight: bold;
  letter-spacing: -1px;
  margin-bottom: 1em;
  padding-bottom: 1px;
}
.entry-title a{
  color: white
}
.post .entry-meta,.post .entry-utility {
  color: #afafa1;
  font-size: 0.825em;
  margin-bottom: 24px;
  padding-bottom: 5px;
}
.post p, .entry-content p {
  margin-bottom: 1em;
}
.post pre,#content .page pre {
  font-size: 1.6em;
}
.post dt {
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.post dd {
  color: #eee;
  margin-bottom: 1em;
}
.post dl {
  margin-bottom: 1.3em;
  padding-left: 20px;
}
.post a.more-link {
  background: #be194f;
  color: #fff;
  font-size: 0.75em;
  font-weight: bold;
  padding: 5px 10px;
  text-decoration: none;
  text-transform: uppercase;
}
.post a.more-link:hover {
  background: #d93c6f;
}
a.more-link .meta-nav {
  display: none;
}
.post h3,.post h4,.post h5,.post h6 {
  margin: 5px 0;
  padding: 5px 0;
}
.post h4 {
  font-size: 1.4em;
}
.post h5 {
  font-size: 1.2em;
  text-transform: uppercase;
}
.post h6 {
  font-size: 1.1em;
  text-transform: uppercase;
}
.post blockquote {
  font: italic 1.1em Georgia, "Times New Roman", Times, serif;
  color: white;
  margin: 10px 0px;
  padding: 10px 20px 1px 10px;
}
.post blockquote p {
  font-stayle: italic;
}
.post .page-link {
  font-size: 0.825em;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.page-link a {
  background: #f0f0f0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #eee;
  border-right: 1px solid #ddd;
  border-top: 1px solid #eee;
  padding: 5px 10px;
  text-decoration: none;
}
.post .entry-utility {
  border-top: 1px solid #232323;
  margin-bottom: 0;
  padding: 5px 0 0 0;
}
.btc-powered{
  font-size: 0.825em
}
#comments {
  margin-top: 20px;
  padding: 20px 0 0 0;
  clear: both;
  overflow: auto
}
#comments,#comments input[type="text"],#comments textarea {
  font-size: 12px;
}
#comments h3 {
  font-size: 0.9em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  padding: 7px 12px 7px 42px;
  font-weight: bold;
  background: #171717 url("images/dark/ico-comment-trans.png") no-repeat 16px center
}
#comments #respond h3{
  background-image: url("images/dark/ico-person-trans.png")
}
#comments #comments-list #respond h3{
  background-image: url("images/dark/ico-reply-trans.png")
}
.formcontainer{
  border-top: 1px solid #282828;
}
#comments-list {
  border-top: 1px solid #141414;
  float: left;
  margin-right: 30px;
  padding: 0 0 18px;
  width: 520px;
}
.post-temp-blog-php #comments-list{
  width: 100%;	
}
#comments-list ol,#comments-list ul {
  list-style: none;
  margin: 0;
}
#comments-list ol {
  margin: 0 0 18px 0;
}
#comments-list li {
  padding: 18px 1.5em 18px 1.5em;
  position: relative;
  border-top: 1px solid #282828;
  border-bottom: 1px solid #101010
}
#comments-list ol {
  border-bottom: 1px solid #282828
}
.single #content #comments-list li,
.page #content #comments-list li{
  padding: 20px 0;
  position: relative;
  z-index: 0
}
#comments-list li .avatar {
  height: 60px;
  width: 60px;
  padding: 4px;
  border: 1px solid #282828;
  background: #171717;
  float: left;
  position: relative;
  margin-left: -95px
}
#comments-list .comment-author,
#comments-list .comment-meta,
#comments-list .comment-content,
#comments-list .unapproved{
  display: block;
  margin-left: 100px
}
#comments-list .unapproved{
  background-color: #191919;
  margin-bottom: 15px;
  padding: 10px;
  color: white
}
#comments-list .comment-author {
  font-weight: bold;
  font-size: 1.3em
  padding: 5px 0 0 0;
}
#comments-list .comment-meta {
  color: #666;
  font-size: 11px;
  padding: 10px 0 9px 0;
}
#comments-list .comment-meta a {
  color: #eee;
  font-style: italic;
  text-decoration: none;
}
#comments-list .comment-meta a:active,#comments-list .comment-meta a:hover {
  color: #FF4B33;
}
#comments-list .comment-content{
  padding-right: 10px;
}
#commentform{
  padding: 15px;
  width: 360px;
}
.post-temp-blog-php #commentform{
	width: 100%;
}
.comment-reply-link {
  font-size: 11px;
  padding: 0 0 18px 0;
  text-align: right;
}
.hover-url{
  color: #666;
  margin-left: 10px;
  font-weight: normal;
  font-style: italic;
  font-family: Georgia, "Georgia MS", Times, serif
}
.comment-reply-link a {
  color: #eee;
  font-style: italic;
  text-decoration: none;
}
.comment-navigation {
  font-weight: bold;
  margin-right: 0.5em;
  padding: 0;
}
.comment-navigation a {
  border: 1px solid #ccc;
  color: #eee;
  font-weight: normal;
  padding: 0.5em 0.75em;
  text-decoration: none;
}
.comment-navigation a:active,.comment-navigation a:hover {
  color: #FF4B33;
}
.comment-navigation a,.comment-navigation span {
  margin-right: 0.5em;
}
#trackbacks-list .comment-content {
  left: -9000px;
  position: absolute;
}
#respond {
  border-top: 1px solid #141414;
  margin-bottom: 22px;
  overflow: hidden;
  padding: 0;
  width: 520px;
  position: relative;
  z-index: 4
 }
.post-temp-blog-php #respond{
	float: none;
	width: 100%;
	clear: both;
}
#comments-list #respond {
  margin: 0;
  padding: 0;
  float: none;
  width: 520px
}
#comments-list #commentform {
  width: auto
}
#comments-list ul #respond {
  margin: 0;
}
#cancel-comment-reply {
  font-size: 11px;
  position: absolute;
  right: 1.5em;
  top: 7px;
}
#respond .required {
  color: #FF4B33;
  font-weight: bold;
}
.form-section{
  padding: 0 0 10px 0;
  clear: both;
  overflow: auto
}
.form-section label {
  font-size: 11px;
}
.form-section .form-label{
  width: 40%;
  float: right;
  text-align: left;
  line-height: 28px;
}
.form-section .form-input{
  width: 60%;
  float: left;
  text-align: left;
}
.form-section .form-input input{
	width: 90%;
}
.form-section .form-textarea{
  width: 95%;
  text-align: left;
}
.form-section .form-textarea textarea{
	width: 100%;
}
#respond #comment-notes{
  line-height: 1.2em;
  margin: 5px 0 20px 0;
  font-size: 0.9em
}
#comments-list ul.children{
  margin-left: 20px;
}
.single #content #comments-list ul.children li{
  padding-left: 25px;
  background: url("images/dark/ico-reply-trans.png") no-repeat 5px 20px
}
#form-section-comment .form-label{
  display: none
}
#form-allowed-tags p {
  color: #ccc;
  font-size: 10px;
  line-height: normal;
  margin: 0;
}
#form-allowed-tags span {
  font-style: italic;
}
.form-submit {
  padding: 18px 0 0 0
}
.subscribe-to-comments {
  color: #eee;
  float: left;
  font-size: 11px;
  margin: 0;
  padding: 18px 0 0 0;
}
.solo-subscribe-to-comments {
  color: #eee;
  font-size: 11px;
  padding: 18px 0 0 0;
}
.comment_license {
  clear: both;
  color: #eee;
  font-size: 11px;
  margin: 0;
  padding: 18px 0 0 0;
}
#footer {
  z-index: 0;
  border-top: 1px solid #353535;
  padding: 40px 0;
  color: #555;
  background-color: #0F0F0F;
  margin-top: 20px
}
#footer a{
  color: #666
}
#footer a:hover{
  color: #666
}
#footer #subsidiary .aside{
  width: 940px;
}
#footer .widgetcontainer{
  float: left;
  width: 270px;
  padding: 10px;
  margin: 10px 10px 20px 10px;
  background: #121212;
  border: 1px solid #282828;
  font-size: 0.8em;
 }
#footer .widgetcontainer h3{
  margin-bottom: 10px;
}
#footer .widgetcontainer a:hover{
  color: #999
}
#footer .reset{
  clear: both
}
#siteinfo{
  font-size: .8em
}
#siteinfo a{
  text-decoration: none;
  border-bottom: 1px dotted #333
}
#siteinfo a:hover{
  border-bottom-color: #555555
}
#author-info {
  border: 1px dotted #ccc;
  padding: 5px;
  overflow: hidden;
  font-size: 1.2em;
  margin-bottom: 20px;
}
#author-info h2 {
  border-bottom: 3px double #ddd;
  padding: 5px 0;
  font-size: 1.8em;
  margin-bottom: 10px;
}
#author-info .avatar {
  float: left;
  border: 3px double #ddd;
  margin: 0 10px 10px 0;
}

/* IE6 fixes */

.ie6 .single .entry-content{
  height: 450px
}

.ie6 .entry-content {
  height:130px;
}

.ie6,
.ie6 #container{
  width: 100%;
  overflow: hidden
}
.ie6 #blog-title a{
  overflow: auto
}
.ie6 #category-menu,
.ie6 #category-nav{
  width: 940px
}
.ie6 #category-menu{
  margin: 10px 0 0 10px
}
.ie6 #category-nav li {
  float: left;
  display: inline;
  padding: 0;
  margin: 0;
  height: auto
}
.ie6 #category-nav li.blog-description{
  float: right
}
.ie6 #category-nav li.blog-description span{
  float: right
}
.ie6 #category-nav a{
  float: left
}
.ie6 .single #content {
  height: auto
}

/* =PageNavi
-------------------------------------------------------------- */
 
/* Use !important to override PageNavi CSS */

.wp-pagenavi{
	text-align: center;
	padding-top: 20px;
}

.navigation .wp-pagenavi a, .navigation .wp-pagenavi a:link, .navigation .wp-pagenavi a:active {
	color: #fff;
	background: #222;
	padding: 5px 9px;
	border-width: 0 !important;
}
.navigation .wp-pagenavi a:hover {
}
.navigation .wp-pagenavi span.pages {
	background: transparent;
	color: #fff;
	padding: 5px 9px;
	border-width: 0 !important;
}
.navigation .wp-pagenavi span.current {
	background: #555;
	color: #fff;
	padding: 5px 9px;
	border-width: 0 !important;
}
.navigation .wp-pagenavi span.extend {
	background: none;
	color: white;
	padding: 5px 9px;
	border-width: 0 !important;
}


/* Styles for Contact Form 7 plugin */

div.wpcf7-response-output{
  display: none
}

/* Styles for WP Post Ratings plugin */

.post-ratings{margin-bottom: 10px; float: right; text-align: right; width: 100px !important; margin-top: 5px; overflow: hidden; height: 20px}
.post-ratings small{font-size: .7em;}
.post-ratings-text{display:none !important}

/* Styles for BuySellAds widget */

#ads_below_header{
	padding-top: 10px;
}

#ads_below_header,
#ads_above_footer{
	width: 940px;
	margin: 0 auto;
	clear: both;
	text-align: center;
}

.adblock{
  width: 940px;
  margin: 0;
  padding: 3px 0;
  height: auto;
  overflow: auto;
}
.adblock a {
background-color:#191919;
border:3px solid #191919;
display:block;
height:125px;
overflow:hidden;
position:relative;
width:125px;
float: left;
margin:0 3px 0 0;
}
.adblock a:hover{
  border-color: #191919
}
.adblock img {
  border: 0;
  clear: right;
}
.adblock a.adhere {
  background: #191919;
  border:3px solid #191919;
  color: #666;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  width: 125px;
  height: 125px;
  margin:0 3px 0 0;
}
.adblock a.adhere:hover {
  background: #191919;
  border: 3px solid #191919;
  color: #777;
}

#jFlowSlideContainer img{
	width: 500px;
}

.post-temp-iphone-php .jFlowSlideContainer img{
	display: none;
}

.post-temp-iphone-php .jFlowSlideContainer:first-child img{
	display: block;
}

#index-top,
#single-top,
#page-top,
#index-bottom,
#single-bottom,
#page-bottom{
	width: 940px;
	overflow: auto;
	margin-bottom: 1em;
}

#index-top li.widgetcontainer,
#single-top li.widgetcontainer,
#page-top li.widgetcontainer,
#index-bottom li.widgetcontainer,
#single-bottom li.widgetcontainer,
#page-bottom li.widgetcontainer{
	width: 33%;
	float: left;
}